[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'EditBtn' (#lcl)

# TDateEdit.OnAcceptDate

OnAcceptDate - event handler for accepting the date selected in the calendar dialog

## Declaration

Source position: editbtn.pas line 365

`published property TDateEdit.OnAcceptDate: TAcceptDateEvent read FOnAcceptDAte write FOnAcceptDate;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.